.catalog-detail {
  display: flex;
  flex-direction: row;
  position: relative;
}

.catalog-detail img {
  display: inline-block;
  max-width: 100%;
  max-height: 100%;
  margin: 0 auto;
}

.catalog-detail__right-info {
  width: 400px;
  padding-left: 48px;
  order: 1;
}

.catalog-detail__top-info {
  padding: 0 0 43px 0;
}

.catalog-detail__main {
  flex-basis: calc(30% - 28px);
  flex-shrink: 0;
  flex-grow: 1;
}

.catalog-detail__info-bc {
  margin: 26px 0 0 0;
  border-top: 1px solid #e5e5e5;
  border-color: var(--stroke_black);
  padding: 16px 0 0 0;
}

body .catalog-detail__main-parts {
  align-items: flex-start;
}

.catalog-detail__main-part--right {
  max-width: 424px;
  display: none;
}

.banners-big__buttons.s-banners-big__buttons-block {
  display: block;
}

.banners-big__buttons-item.s-item-1 {
  margin-top: 40px;
}

.banners-big__text-block--small.s-banners-big__text-block--small {
  font-size: 24px;
  line-height: 32px;
}

.s-detail-page-block-item-wrapper .btn {
  padding: 24px;
  font-size: 21px;
  font-weight: 500;
}

.s-detail-page-block-item-wrapper {
  margin-bottom: 80px;
}

.s-detail-page-block-item-wrapper-gray {
  width: 100vw;
  position: relative;
  margin-left: -50vw;
  left: 50%;
  padding-top: 80px;
  padding-bottom: 1px;
  margin-bottom: 80px;
  background-color: #F8F8F8;
}

.s-detail-page--top-tizer-block-wrapper,
.s-detail-page--top-features-block-wrapper,
.s-detail-page-block-item-wrapper .s-right-image,
.s-detail-page-block-item-wrapper .s-left-image,
.s-detail-page-block-item-wrapper .s-flex-title,
.s-detail-page-block-item-wrapper .drag-block.container.FORMS .form .form__wrapper {
  display: flex;
  gap: 50px;
}

.s-detail-page-block-item-wrapper .s-valign-center {
  align-items: center;
}

.s-detail-page--top-features-block-wrapper {
  gap: 80px;
}

.main.banner-auto .banners-big--detail {
  margin-bottom: 0;
}

.s-detail-page-block-item-wrapper h2,
.main .s-detail-page-block-item-wrapper .drag-block.container h2.index-block__title {
  font-size: 44px !important;
  line-height: 56px;
  font-weight: 500;
  color: #333;
}

.main .s-detail-page-block-item-wrapper .drag-block.container h2.index-block__title {
  margin-top: 0;
}

.s-detail-page-block-item-wrapper .description,
.s-detail-page-block-item-wrapper ul.s-items-wrapper-ul li,
.s-detail-page-block-item-wrapper .drag-block.container.BRANDS .index-block__preview,
.s-detail-page-block-item-wrapper .drag-block.container.FORMS .form .index-block__preview {
  font-weight: 400;
  font-size: 28px;
  line-height: 40px;
}

.s-detail-page-block-item-wrapper .drag-block.container.BRANDS .index-block__preview,
.s-detail-page-block-item-wrapper .drag-block.container.FORMS .form .index-block__preview {
  letter-spacing: normal;
  /* margin: 0 !important; */
}

.s-detail-page-block-item-wrapper ul.s-items-wrapper-ul {
  margin-bottom: 0;
}

.s-detail-page-block-item-wrapper ul.s-items-wrapper-ul li {
  margin-left: 40px;
  margin-bottom: 15px;
}

.s-detail-page-block-item-wrapper ul.s-items-wrapper-ul li:last-child {
  margin-bottom: 0;
}

.s-detail-page-block-item-wrapper ul.s-items-wrapper-ul li:before {
  content: '';
  width: 19px;
  height: 15px;
  background: url('/bitrix/templates/ip/components/bitrix/catalog.element/main5/images/s_detail_page/block1/A1/check_small.svg') center center;
  background-repeat: no-repeat;
  left: -40px;
  position: absolute;
  margin: 0;
}

.s-detail-page--top-tizer-block-wrapper .s-right {
  flex: 0 0 47%;
}

.s-detail-page--top-features-block-wrapper .s-left {
  flex: 0 0 38%;
}

.s-detail-page-block-item-wrapper .s-right-image .s-right {
  flex: 0 0 47%;
}

.s-detail-page-block-item-wrapper .s-left-image .s-left {
  flex: 0 0 47%;
}

.s-detail-page-block-item-wrapper .drag-block.container.FAQS .s-left,
.s-detail-page-block-item-wrapper .drag-block.container.FORMS .form__wrapper .form-header.flex-1 {
  flex: 0 0 47%;
}

.s-detail-page-block-item-wrapper .s-flex-title .s-left {
  flex: 0 0 32%;
}

.s-detail-page-block-item-wrapper .s-flex-title .s-right {
  width: 100%;
}

.s-detail-page-block-item-wrapper .drag-block.container.FORMS .form .form__wrapper .form-inner {
  flex: auto;
}

.s-detail-page-block-item-wrapper .s-detail-page--characteristics-block-wrapper.s-flex-title .s-left {
  padding-right: 50px;
}

.s-detail-page--top-tizer-block-wrapper h2 {
  margin-top: 80px !important;
}

.s-detail-page--top-tizer-block-wrapper .s-items-wrapper {
  display: flex;
  gap: 28px;
  flex-wrap: wrap;
  margin-top: 64px;
}

.s-detail-page--top-tizer-block-wrapper .s-items-wrapper .s-item {
  flex: 1 1 calc(50% - 28px);
  padding: 24px;
  background: #F8F8F8;
  border-radius: 8px;
}

.s-detail-page--top-tizer-block-wrapper .s-items-wrapper .s-item .s-title {
  font-weight: 600;
  font-size: 24px;
  line-height: 28px;
  margin-top: 24px;
}

.s-detail-page--top-tizer-block-wrapper .s-items-wrapper .s-item .s-text {
  font-weight: 400;
  font-size: 20px;
  line-height: 28px;
  margin-top: 6px;
}

.s-detail-page--top-comfort-block-wrapper .s-top,
.s-detail-page--security-block-wrapper .s-top,
.drag-block.container.PROJECTS .s-top {
  display: flex;
  gap: 50px;
  align-items: center;
}

.s-detail-page--top-comfort-block-wrapper .s-top h2,
.s-detail-page--security-block-wrapper .s-top h2,
.drag-block.container.PROJECTS .s-top h2 {
  margin: 0;
}

.s-detail-page--top-comfort-block-wrapper .s-top .s-left,
.drag-block.container.PROJECTS .s-top .s-left {
  flex: 0 0 35%;
}

.s-detail-page--security-block-wrapper .s-top .s-left {
  flex: 0 0 44%;
}

.drag-block.container.PROJECTS .s-top {
  margin-bottom: 65px;
}

.s-detail-page--top-comfort-block-wrapper .s-items-wrapper,
.s-detail-page--security-block-wrapper .s-items-wrapper {
  margin-top: 65px;
  display: flex;
  flex-wrap: wrap;
  gap: 48px;
}

.s-detail-page--top-comfort-block-wrapper .s-items-wrapper .s-item,
.s-detail-page--security-block-wrapper .s-items-wrapper .s-item {
  flex: 1 1 calc(33.333% - 48px);
}

.s-detail-page--top-comfort-block-wrapper .s-items-wrapper .s-item .s-title,
.s-detail-page--security-block-wrapper .s-items-wrapper .s-item .s-title {
  margin-top: 40px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 500;
}

.s-detail-page--top-comfort-block-wrapper .s-items-wrapper .s-item .s-text,
.s-detail-page--security-block-wrapper .s-items-wrapper .s-item .s-text {
  font-size: 18px;
  line-height: 24px;
  margin-top: 16px;
}

.s-detail-page--video-block-wrapper .s-blue {
  margin-top: 15px;
  color: #168DE2;
}

.s-detail-page--video-block-wrapper video {
  border-radius: 10px;
}

.s-detail-page--video-block-wrapper .video_block video {
  width: 100%;
  height: auto;
}

.drag-block.container.PROJECTS .rounded-4 {
  border-radius: 10px;
}

.drag-block.container.PROJECTS .grid-list.grid-list--items-2 {
  grid-template-columns: repeat(auto-fill, minmax(566px, 1fr));
}

.s-detail-page--photogallery-block-wrapper .s-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.s-detail-page--photogallery-block-wrapper .s-top .s-count {
  font-size: 28px;
  line-height: 40px;
  color: #1F1F1F;
  opacity: 0.5;
}

.s-detail-page--photogallery-block-wrapper .s-bottom {
  padding: 0 120px;
  position: relative;
  margin-top: 40px;
}

.s-detail-page--photogallery-block-wrapper[data-count="1"] .s-bottom {
  padding: 0;
}

.s-owl-carousel.owl-theme .owl-nav {
  position: static;
}

.s-owl-carousel.owl-theme .owl-nav [class*='owl-']:hover {
  background: transparent;
}

.s-owl-carousel.owl-theme .owl-nav button {
  position: absolute;
  left: -120px;
  width: 80px;
  height: 80px;
  top: 50%;
  transform: translateY(-50%);
}

.s-owl-carousel.owl-theme .owl-nav button.owl-next {
  left: auto;
  right: -120px;
}

.s-owl-carousel .owl-item img {
  border-radius: 15px;
}

.s-property-FREE_BLOCK_HTML-wrapper ul,
.s-property-FREE_BLOCK_HTML-wrapper ul li {
  display: block;
  margin: 0;
  padding: 0;
}

.s-property-FREE_BLOCK_HTML-wrapper ul li::before {
  content: none;
}

.s-property-FREE_BLOCK_HTML-wrapper ul li {
  font-size: 28px;
  line-height: 40px;
  margin-bottom: 10px;
}

.s-property-FREE_BLOCK_HTML-wrapper ul li:last-child {
  margin-bottom: 0;
}

.s-property-FREE_BLOCK_HTML-wrapper ul li span {
  font-weight: 700;
}

.s-detail-page--characteristics-block-wrapper .s-right span.btn.btn-default {
  width: 100%;
  display: block;
  margin-top: 30px;
}

.s-detail-page--docs-block-wrapper .doc-list-inner__top a.doc-list-inner__name {
  display: block;
  padding-right: 50px;
}

.s-detail-page-block-item-wrapper .drag-block.container.BRANDS .index-block__preview {
  margin-bottom: 40px;
}

.s-detail-page-block-item-wrapper .drag-block.container.BRANDS .brands-list__slider-wrap {
  padding: 0 60px;
}

.main .s-detail-page-block-item-wrapper .drag-block.container .index-block__title {
  font-weight: 500;
}

.main .s-detail-page-block-item-wrapper .drag-block.container .index-block__subtitle {
  font-size: 18px;
}

.main .s-detail-page-block-item-wrapper .drag-block.container.FAQS a.accordion-head .switcher-title {
  font-size: 24px;
  font-weight: 600;
}

.main .s-detail-page-block-item-wrapper .drag-block.container.FAQS .accordion-preview {
  font-size: 20px;
}

.main .s-left-right-block-wrapper {
  gap: 80px;
}

.main .s-left-right-block-wrapper>.s-left,
.main .s-left-right-block-wrapper>.s-right {
  flex: 0 0 calc(50% - 40px);
}

.main .s-left-right-block-wrapper:NOT(.s-detail-page--top-tizer-block-wrapper) img {
  width: 100%;
  object-fit: cover;
}

/* ANCHOR media queries */
@media (min-width: 1200px) {

  .catalog-detail__item,
  .catalog-detail__right-info {
    min-width: 0;
    /* fix slider in flex */
  }

  .catalog-detail__gallery--horizontal .sticker {
    padding-right: 63px;
  }
}

@media (max-width: 1199px) {
  body .catalog-detail {
    display: block;
  }

  .catalog-detail__right-info {
    display: none;
  }

  .catalog-detail .catalog-detail__top-info {
    flex-direction: column;
  }

  .catalog-detail .catalog-detail__main {
    flex-basis: auto;
    padding: 35px 0 0 0;
  }

  .catalog-detail__main-part--right {
    display: block;
  }

  .catalog-detail__gallery.catalog-detail__gallery--horizontal.image-list__link {
    position: static;
  }
}

@media (max-width: 767px) {
  body .catalog-detail__info-bc {
    margin: 26px 0 26px 0;
    padding: 16px 0 16px 0;
    border-bottom: 1px solid #e5e5e5;
    border-bottom-color: var(--stroke_black);
  }

  body .catalog-detail__main-part {
    width: 100%;
  }

  .bx-ie body .catalog-detail__main-part {
    flex-basis: auto;
  }

  body .catalog-detail__main-parts {
    flex-direction: column;
  }

  .catalog-detail__main-part--right {
    max-width: initial;
  }
}

/* sticky panel */
.catalog-detail__sticky-panel {
  box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.1);
  background-color: var(--card_bg_hover_black);
}

.catalog-detail__sticky-panel .catalog-detail__title {
  opacity: 0;
  position: absolute;
  top: -100000px;
  width: 100%;
}

.catalog-detail__sticky-panel .catalog-detail__title>span {
  padding: 28px 30px 25px;
  display: block;
  border-bottom: 1px solid var(--stroke_black);
}

.catalog-detail__sticky-panel .catalog-detail__title.active {
  transition: opacity ease 1s, height ease 1s;
  position: relative;
  top: initial;
}

.catalog-detail__sticky-panel .catalog-detail__title.show.active {
  opacity: 1;
}

/*complect*/
.complects__list-title {
  margin-bottom: 11px;
}

.complects__list {
  margin-bottom: 18px;
}

.complects__price-title {
  margin-bottom: 13px;
}

.complects__title-inner {
  vertical-align: middle;
  margin-right: 3px;
}

/* buy block */
.catalog-detail__buy-block {
  position: relative;
  max-width: 376px;
}

.catalog-detail__buy-block .catalog-detail__title {
  display: none;
}

.catalog-detail__sticky-panel .catalog-detail__inner {
  padding: 25px 29px 24px 29px;
}

.catalog-detail__sticky-panel .catalog-detail__title {
  display: block;
}

/* price */
.catalog-detail__price .price__new-val.font_17 {
  font-size: 1.3333em;
  line-height: calc(1em + 7px);
}

.catalog-detail__price .price__old {
  margin-top: -1px;
}

.catalog-detail__price .price__economy {
  margin: 0px 0 0 4px;
}

.catalog-detail__info-tech {
  margin: 8px 0 0 0;
}

/* cart buttons block */
.catalog-detail__cart {
  margin: 19px 0 0 0;
}

.catalog-detail__cart .buttons+.info-buttons {
  margin-top: 0;
  margin-left: -6px;
  margin-right: -6px;
}

.catalog-detail__cart .buttons+.info-buttons>.info-buttons__item {
  margin-top: 12px;
  margin-right: 6px !important;
  margin-left: 6px !important;
}

.catalog-detail__cart .buttons+.info-buttons>.info-buttons__item--question .btn.btn-default {
  margin-left: 0 !important;
}

@media (max-width: 767px) {
  .catalog-detail__cart .buttons+.info-buttons {
    flex-wrap: wrap;
  }
}

/* garanty */
.catalog-detail__garanty {
  position: relative;
  margin: 18px 0 0 0;
}

/* sales */
.catalog-detail__sale {
  border-top: 1px solid #e5e5e5;
  border-top-color: var(--stroke_black);
  padding: 27px 8px 0 0;
  margin: 16px 0 0 0;
}

.catalog-detail__sticky-panel .catalog-detail__sale {
  opacity: 0;
  padding: 0;
  margin: 0;
  padding: 0 32px 0 32px;
  position: absolute;
  top: -10000000px;
  overflow: hidden;
}

.catalog-detail__sticky-panel .catalog-detail__sale.show {
  transition: opacity 1.5s ease, height 1s ease;
  opacity: 1;
  position: relative;
  top: initial;
}

.catalog-detail__sticky-panel .catalog-detail__sale .sale-linked {
  margin-top: 27px;
  margin-bottom: 32px;
}

/* main slider */
.catalog-detail__gallery.image-list__link {
  position: relative;
}

.catalog-detail__gallery {
  padding: 0 63px;
  margin: 0 auto;
}

.catalog-detail__gallery {
  --paddingRightLeft: 63px + 63px;
}

.catalog-detail__gallery__item>a,
.catalog-detail__gallery__item--no-image>span {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  position: absolute;
  top: 0;
}

.detail .catalog-detail__gallery-slider .catalog-detail__gallery__item img {
  width: auto;
  display: inline-block;
  vertical-align: middle;
}

.bx-ie .detail .catalog-detail__gallery-slider .catalog-detail__gallery__item img {
  width: inherit;
}

@media (max-width: 1199px) {
  .catalog-detail .catalog-detail__gallery {
    flex: 0 0 100%;
    width: 100%;
  }

  .bx-ie .catalog-detail .catalog-detail__gallery {
    flex-basis: auto;
  }

  .catalog-detail__gallery {
    padding: 0;
    max-width: var(--sizeImage);
  }
}

/* big slider */
.catalog-detail__gallery-slider.big {
  margin: 0 auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.catalog-detail__gallery:not(.catalog-detail__gallery--vertical) .catalog-detail__gallery-slider.big {
  bottom: var(--bottomGallery);
}

.catalog-detail__gallery__item--big img {
  cursor: zoom-in;
}

.catalog-detail__gallery__item--big.catalog-detail__gallery__item--no-image img {
  cursor: auto;
}

.owl-carousel.catalog-detail__gallery-slider.big .owl-dots {
  position: relative;
  bottom: -8px;
  text-align: center;
}

.catalog-detail__gallery-slider.big .owl-nav .owl-prev {
  left: -35px;
}

.catalog-detail__gallery-slider.big .owl-nav .owl-next {
  right: -35px;
}

@media (max-width: 767px) {
  .catalog-detail__gallery-slider.big {
    bottom: 0;
  }

  .catalog-detail__gallery-wrapper {
    margin-bottom: 28px;
  }
}

@media (min-width: 768px) {
  .catalog-detail__gallery-slider.big .owl-dots {
    display: none;
  }
}

/* thmb slider */
.catalog-detail__gallery__thmb {
  position: relative;
  z-index: 1;
  /* background: #fff; */
}

.catalog-detail__gallery-slider.thmb {
  max-width: 270px;
  max-height: 58px;
}

.with-padding.catalog-detail__gallery-slider.thmb {
  padding: 0 24px;
}

.catalog-detail__gallery-slider.thmb[data-size="0"],
.catalog-detail__gallery-slider.thmb[data-size="1"] {
  display: none;
}

.catalog-detail__gallery__thmb-wrapper {
  justify-content: center;
  padding: 16px 0 0 0;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.catalog-detail__gallery-slider.thmb .owl-stage {
  display: flex;
  flex-direction: row;
}

.catalog-detail__gallery-slider.thmb .owl-item {
  width: 58px !important;
  height: 58px !important;
}

.catalog-detail__gallery__item--thmb {
  height: 58px;
  width: 58px;
  cursor: pointer;
  border: 1px solid #e5e5e5;
  border-radius: 4px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.owl-item.current .catalog-detail__gallery__item--thmb {
  border: 2px solid #9e9e9e;
  border: 2px solid var(--theme-base-color);
}

.detail .catalog-detail__gallery-slider .catalog-detail__gallery__item--thmb img {
  max-width: 50px;
  max-height: 50px;
}

.catalog-detail__gallery-slider.thmb .owl-stage-outer {
  z-index: 1;
}

.catalog-detail__gallery-slider.thmb .owl-nav {
  position: absolute;
  margin: 0;
  display: flex;
  justify-content: space-between;
  top: calc(50% - 20px);
  left: -16px;
  right: -16px;
}

.catalog-detail__gallery-slider.thmb .owl-carousel__button:hover {
  background-color: #fff;
}

.catalog-detail__gallery-slider.thmb .owl-carousel__button:hover svg * {
  stroke: #9e9e9e;
  stroke: var(--theme-base-color);
}

@media (max-width: 767px) {
  .catalog-detail__gallery__thmb {
    display: none;
  }
}

/* vertical slider */
.catalog-detail__gallery--vertical .catalog-detail__gallery-slider.thmb {
  height: 100%;
  max-height: 100%;
}

.catalog-detail__gallery--vertical .catalog-detail__gallery__thmb {
  transform: rotate(90deg);
  transform-origin: top left;
  position: absolute;
  top: 0;
  left: -32px;
  right: 0;
  width: 100%;
}

.catalog-detail__gallery--vertical .catalog-detail__gallery__thmb-wrapper {
  justify-content: flex-start;
  padding-top: 0;
}

.catalog-detail__gallery--vertical .catalog-detail__gallery-slider.thmb .owl-stage {
  min-width: 58px;
}

.catalog-detail__gallery--vertical .catalog-detail__gallery-slider.thmb .owl-item {
  min-width: 58px;
  min-height: 58px;
}

.catalog-detail__gallery--vertical .catalog-detail__gallery-slider.thmb .catalog-detail__gallery__picture {
  transform: rotate(-90deg);
}

.catalog-detail__gallery.catalog-detail__gallery--vertical {
  --paddingRightLeft: 63px + 90px;
}

.catalog-detail__gallery--vertical .catalog-detail__gallery-slider.big {
  z-index: 2;
}

.catalog-detail__gallery--vertical .catalog-detail__gallery__item--thmb {
  margin-left: 1px;
}

@media (max-width: 1199px) {
  .catalog-detail__gallery--vertical .catalog-detail__gallery__thmb {
    left: calc(50% + 58px - 50vw + 32px + 8px);
  }
}

@media (max-width: 991px) {
  .catalog-detail__gallery--vertical .catalog-detail__gallery__thmb {
    left: calc(50% + 58px - 50vw + 24px + 8px);
  }
}

/* more link */
.catalog-detail .more-char-link {
  display: inline-block;
  vertical-align: top;
  cursor: pointer;
  color: #9e9e9e;
  color: var(--fill_dark_light_white_hover);
  line-height: calc(1em + 10px);
}

.catalog-detail .more-char-link:hover,
.catalog-detail .more-char-link:focus {
  color: #222;
  color: var(--fill_dark_light_ccc);
}

/* preview text */
.catalog-detail__previewtext .text-block {
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.catalog-detail__previewtext .text-block,
.catalog-detail__previewtext .more-char-link {
  line-height: calc(1em + 10px);
}

.catalog-detail__previewtext .text-block>p {
  display: inline;
}

@media screen and (max-width: 1199px) {
  .catalog-detail__previewtext {
    margin-bottom: 12px;
  }
}

/* chars */
.catalog-detail .char-side {
  margin: 20px 0 0 0;
}

.detail .catalog-detail .properties {
  margin-top: 13px;
}

.catalog-detail .properties__item {
  margin-top: 6px;
}

.catalog-detail .char-side .more-char-link {
  margin: 13px 0 2px 0;
}

/* brand info */
.catalog-detail .brand-detail {
  margin: 0 0 22px 0;
}

.catalog-detail .brand-detail-info__image {
  width: 70px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.catalog-detail .brand-detail-info__image a {
  max-width: 100%;
  max-height: 100%;
}

.catalog-detail .price_txt {
  margin: 5px 0 0 0;
}

/* bottom */
.catalog-detail__bottom-info .ordered-block.tabs-block {
  margin: 3.25rem 0px -0.55rem;
}

@media (max-width: 1199px) {
  .ordered-block:first-of-type {
    margin-top: 0 !important;
  }
}

/* licenses */
.licenses-list__item {
  background-color: #fafafa;
  background-color: var(--darkerblack_bg_black);
  padding: 0px 6px;
}

.properties.licenses-list__items .line-block--4 {
  margin-left: -2px;
  margin-right: -2px;
}

.licenses-list__compare {
  margin-top: 7px;
}

@media screen and (min-width: 1200px) {
  .catalog-detail__main-part .licenses-list {
    margin-top: 20px;
  }
}



@media(min-width:1200px) {}

@media(min-width:992px) {}

@media(min-width:768px) {}

@media(min-width:576px) {}
